@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@font-face {
    font-family: 'Futura';
    src: url('/static/fonts/futult__-webfont.eot');
    src: url('/static/fonts/futult__-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/fonts/futult__-webfont.woff') format('woff'),
         url('/static/fonts/futult__-webfont.ttf') format('truetype'),
         url('/static/fonts/futult__-webfont.svg#futura_lt_btlight') format('svg');
    font-weight:normal;
    font-style: normal;
}
body { background:#fff;  margin:0; padding:0; }
a img { border:0; }


div.containerAdd {
	width:100%;
	text-align:center;
	position:absolute;
	z-index:99;
	top:100px;
}
img.peteava_add {
	width:958px;
	height:204px;
}
body div#top_header_ad { margin-top:120px; }

.mainAdd {
	text-align:left;
	width:1000px;
	background:#
}

.peTeavaAdd span.rope {
	position:absolute;
	width:9px;
	height:75px;
	background:url(/static/img/rope.png) no-repeat left top;
	margin:-70px 0 0 100px;
}
.peTeavaAdd span.rope.right { margin-left:900px; }

#popup_message {
	text-align:left;
	width:360px;
	height:110px;
	padding:20px 20px 100px 30px;
	
	color:#fff;
	position:fixed;
	z-index:100;
	bottom:20px;
	right:-30px;

	background:#ff5353; /* Old browsers */
	border-radius:15px;
	box-shadow:0 0 30px rgba(0,0,0,0.4);
}
#popup_message h4 {
	margin:0 0 10px;
	font:22px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:2px 2px 2px rgba(0,0,0,0.3);
}
#popup_message p {
	margin:0;
	padding:0;
	font:13px/22px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
}



ul.clearDefaults,
ul.clearDefaults li,
ol.clearDefaults,
ol.clearDefaults li { list-style:none; list-style-type:none; margin:0; padding:0; }
*.clearDefaults li { display:inline-block; }


*.clr { display:block; clear:both; line-height:1px; font-size:1px; height:0px; overflow:hidden; visibility:hidden; }
*.hidden,
* *.hidden { display:none; visibility:hidden; width:0; height:0; overflow:hidden; }

*.flt_left { float:left; }
*.flt_right{ float:right; }

.adZone { background-color:#ffffff; padding:15px; }
.adZone.ad728 { width:728px; height:90px; }
.adZone.ad468 { width:468px; height:60px; padding:10px; }


a.addToQuickList_button {
	display:block;
	position:absolute;
	z-index:998;
	width:20px;
	height:20px;
	padding:0;
	background:url(/static/img/add_to_ql.png) no-repeat left top;
	text-decoration:none;
	opacity:.8;
}
a.addToQuickList_button.medium { margin:52px 0 0 98px; }
a.addToQuickList_button:hover { opacity:1; }
a.addToQuickList_button.selected,
a.addToQuickList_button.selected:hover { background-position:left -20px; }

/** Add To Quicklist Button - Large **/
a.addToQL {
	display:block;
	position:absolute;
	margin:260px 0 0 150px;
	height:30px;
	padding:0 40px 0 0;
	background:url(/static/img/homepage_symbols.png) no-repeat right -132px;
	opacity:.5;
	-moz-opacity:.5;
	-webkit-opacity:.5;
	z-index:1;
}
a.addToQL.homeSmall { margin:87px 0 0 20px; }
a.addToQL span { 
	float:left;
	font:12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height:14px;
	color:#fff;
	background-color:#212121;
	padding:2px 12px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	margin:9px 0 0;
}
a.addToQL span font {
	display:block;
	position:absolute;
	margin:2px 0 0 -22px;
	width:0;
	height:0;
	border-left:5px solid transparent;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-right:5px solid #212121;
}
a.addToQL span { visibility:hidden; margin:6px 0 0; }
a.addToQL span font {
	float:right;
	position:relative;
	margin:2px -22px 0 12px;
	border-left:5px solid #212121;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-right:5px solid transparent;
}
a.addToQL:hover { opacity:.9; -moz-opacity:.9; -webkit-opacity:.9; }
a.addToQL:hover span { visibility:visible; }
a.addToQL.added { background-position:right -162px; opacity:.2; -moz-opacity:.2; -webkit-opacity:.2; }
a.addToQL.added span,
a.addToQL.added:hover span { visibility:hidden; }
/*
a.thumbnail {
	display:block;

	-webkit-transition:all .2s linear;  
	-moz-transition:all .2s linear;  
	-o-transition:all .2s linear;  
	-ms-transition:all .2s linear;  
	transition:all .2s linear;

	-moz-box-shadow:inset 4px 4px 12px rgba(0,0,0, 0.9);
	-webkit-box-shadow:inset 4px 4px 12px rgba(0,0,0, 0.9);
	box-shadow:inset 4px 4px 12px rgba(0,0,0, 0.9);
	background-color:#222;
	border:3px solid #e7e7e7;
}
a.thumbnail img {
	opacity:.7;
	-webkit-transition:all .2s linear;  
	-moz-transition:all .2s linear;  
	-o-transition:all .2s linear;  
	-ms-transition:all .2s linear;  
	transition:all .2s linear;
}
a.thumbnail.video_small { width:115px; height:70px; }
a.thumbnail:hover     { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
a.thumbnail:hover img { opacity:1; }
*/
/*body { background:#f2f2f2; margin:0; padding:0; }*/







/**
 * Common
 **/
*.wrap { width:1000px; }
*.marginV10 { margin-top:10px; margin-bottom:10px; }
*.marginL10 { margin-left:10px; }
*.marginL10 { margin-left:10px; }
*.marginL20 { margin-left:20px; }
*.marginT15 { margin-top:15px; }
*.marginT20 { margin-top:20px; }
*.marginT5 { margin-top:5px; }
*.marginR10 { margin-right:10px; }
*.margin5 { margin:5px; }

*.border_dotted { height:1px; width:100%; margin:15px 0; border-top:1px dotted #d9ddde; }

.blueBtn {
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .1), 0 1px 1px rgba(255, 255, 255, .25) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1), 0 1px 1px rgba(255, 255, 255, .25) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1), 0 1px 1px rgba(255, 255, 255, .25) inset;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, .33);
	border:none;

	background: #2fb8ee;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmYjhlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzNkOWNlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #2fb8ee 0%, #3d9ce5 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2fb8ee), color-stop(99%,#3d9ce5));
	background: -webkit-linear-gradient(top,  #2fb8ee 0%,#3d9ce5 99%);
	background: -o-linear-gradient(top,  #2fb8ee 0%,#3d9ce5 99%);
	background: -ms-linear-gradient(top,  #2fb8ee 0%,#3d9ce5 99%);
	background: linear-gradient(to bottom,  #2fb8ee 0%,#3d9ce5 99%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2fb8ee', endColorstr='#3d9ce5',GradientType=0);
}
.blueBtn:hover { background:#2fb8ee; }
.blueBtn:active{ background:#ff5353; }



.top_notify {
	width:100%;
	height:20px;
	position:relative;

	top: 0;
	left:0;

	font:12px/20px Arial, Helvetica, sans-serif;
	color:#111;
	background-color:#ffff93;
	border-bottom:1px solid #b9b7a8;
}
.top_notify div { width:1000px; text-align:left; }
.top_notify div strong { color:#2fb8ee; }
.top_notify div a { color:#2fb8ee; }
.top_notify div a:hover { text-decoration:none; }
.top_notify div a.close {
	float:right;
	width:13px;
	height:11px;
	background:url(/static/images/main/close_button.gif) no-repeat center center;
	margin:4px 0 0;
	text-decoration:none;
}
/****************************************************************************************
 ** HEADER
 ***************************************************************************************/
div#mainHeader {
	position:fixed;
	top:0;
	left:0;
	z-index:100;

	width:100%;

	background-color:#fdfdfd;
	box-shadow:0 2px 2px #d6d6d6;
	-moz-box-shadow:0 2px 2px #d6d6d6;
	-webkit-box-shadow:0 2px 2px #d6d6d6;

	background:#ffffff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2Y0ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #ffffff 0%, #f3f4f5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f4f5));
	background:-webkit-linear-gradient(top,  #ffffff 0%,#f3f4f5 100%);
	background:-o-linear-gradient(top,  #ffffff 0%,#f3f4f5 100%);
	background:-ms-linear-gradient(top,  #ffffff 0%,#f3f4f5 100%);
	background:linear-gradient(to bottom,  #ffffff 0%,#f3f4f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f4f5',GradientType=0 );
}
div.headerDetails { min-height:70px; }
div.navigationBlock {
	width:100%;
	height:39px;
	border-bottom:5px solid #15a8df;
	border-top:1px solid #272727;

	background: #353535;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1MzUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #353535 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353535), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #353535 0%,#000000 100%);
	background: -o-linear-gradient(top,  #353535 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #353535 0%,#000000 100%);
	background: linear-gradient(to bottom,  #353535 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#000000',GradientType=0 );

	-webkit-transition:all .2s linear;  
	-moz-transition:all .2s linear;  
	-o-transition:all .2s linear;  
	-ms-transition:all .2s linear;  
	transition:all .2s linear; 
}
div.navigationBlock.current_0 { border-bottom-color:#747474; }
div.navigationBlock.current_1 { border-bottom-color:#e13a94; }
div.navigationBlock.current_2 { border-bottom-color:#26aab9; }
div.navigationBlock.current_3 { border-bottom-color:#ffd200; }
div.navigationBlock.current_4 { border-bottom-color:#7798EE; }
div.navigationBlock.current_5 { border-bottom-color:#4EC325; }
div.navigationBlock.current_6 { border-bottom-color:#C18B2D; }
/*
div.navigationBlockBorder { width:100%; border-top:1px solid #8c8c8c; }
div.navigationBlock ul.mainSections,
div.navigationBlock ul.mainSections li { list-style:none; margin:0; padding:0; display:block; height:38px; }
div.navigationBlock ul.mainSections li { float:left; border-left:1px solid rgba(140,140,140,0.8); }
div.navigationBlock ul.mainSections li a {
	float:left;
	padding:0 25px;
	height:38px;
	color:#fff;
	text-decoration:none;
	font:16px/38px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
div.navigationBlock ul.mainSections li a:hover { background:transparent url(/static/img/nav_bg.png) repeat-x top left; }
div.navigationBlock ul.mainSections li.cat_1 a:hover,
div.navigationBlock ul.mainSections li.cat_1.selected a { background-color:#e13a94; }
div.navigationBlock ul.mainSections li.cat_2 a:hover,
div.navigationBlock ul.mainSections li.cat_2.selected a { background-color:#26aab9; }
div.navigationBlock ul.mainSections li.cat_3 a:hover,
div.navigationBlock ul.mainSections li.cat_3.selected a { background-color:#ffd200; }
div.navigationBlock ul.mainSections li.cat_4 a:hover,
div.navigationBlock ul.mainSections li.cat_4.selected a { background-color:#7798EE; }
div.navigationBlock ul.mainSections li.cat_5 a:hover,
div.navigationBlock ul.mainSections li.cat_5.selected a { background-color:#4EC325; }
div.navigationBlock ul.mainSections li.cat_6 a:hover,
div.navigationBlock ul.mainSections li.cat_6.selected a { background-color:#C18B2D; }

div.navigationBlock ul.mainSections li.cat_0 a { background:url(/static/img/tmp_gl.png) no-repeat 18px center; padding:0 23px 0 45px; }
div.navigationBlock ul.mainSections li.cat_0 a:hover,
div.navigationBlock ul.mainSections li.cat_0.selected a { background-color:#B2CB27; }

div.navigationBlock ul.mainSections li.cat_99 { border-right:1px solid rgba(140,140,140,0.8); }
div.navigationBlock ul.mainSections li.cat_99 a { background:url(/static/img/tmp_cn.png) no-repeat 20px center; padding:0 23px 0 50px; }
div.navigationBlock ul.mainSections li.cat_99 a:hover,
div.navigationBlock ul.mainSections li.cat_99.selected a { background-color:#2fb8ee; }
*/

div.navigationBlockBorder { width:100%; border-top:1px solid #8c8c8c; }
div.navigationBlock ul.mainSections,
div.navigationBlock ul.mainSections li { list-style:none; margin:0; padding:0; display:block; height:38px; }
div.navigationBlock ul.mainSections li { float:left; border-left:1px solid rgba(140,140,140,0.8); }
div.navigationBlock ul.mainSections li a {
	float:left;
	padding:0 20px;
	height:38px;
	color:#fff;
	text-decoration:none;
	font:16px/38px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
div.navigationBlock ul.mainSections li a:hover { background:transparent url(/static/img/nav_bg.png) repeat-x top left; }
div.navigationBlock ul.mainSections li.cat_1 a:hover,
div.navigationBlock ul.mainSections li.cat_1.selected a { background-color:#e13a94; }
div.navigationBlock ul.mainSections li.cat_2 a:hover,
div.navigationBlock ul.mainSections li.cat_2.selected a { background-color:#26aab9; }
div.navigationBlock ul.mainSections li.cat_3 a:hover,
div.navigationBlock ul.mainSections li.cat_3.selected a { background-color:#ffd200; }
div.navigationBlock ul.mainSections li.cat_4 a:hover,
div.navigationBlock ul.mainSections li.cat_4.selected a { background-color:#7798EE; }
div.navigationBlock ul.mainSections li.cat_5 a:hover,
div.navigationBlock ul.mainSections li.cat_5.selected a { background-color:#4EC325; }
div.navigationBlock ul.mainSections li.cat_6 a:hover,
div.navigationBlock ul.mainSections li.cat_6.selected a { background-color:#C18B2D; }

div.navigationBlock ul.mainSections li.cat_0 a { background:url(/static/img/tmp_gl.png) no-repeat 7px center; padding:0 15px 0 35px; }
div.navigationBlock ul.mainSections li.cat_0 a:hover,
div.navigationBlock ul.mainSections li.cat_0.selected a { background-color:#B2CB27; }

div.navigationBlock ul.mainSections li.cat_99 a { background:url(/static/img/tmp_cn.png) no-repeat 7px center; padding:0 15px 0 35px; }
div.navigationBlock ul.mainSections li.cat_99 a:hover,
div.navigationBlock ul.mainSections li.cat_99.selected a { background-color:#2fb8ee; }

div.navigationBlock ul.mainSections li.cat_999 { border-right:1px solid rgba(140,140,140,0.8); }
div.navigationBlock ul.mainSections li.cat_999 a { background:url(/static/img/tmp_jc.png) no-repeat 7px center; padding:0 15px 0 35px; }
div.navigationBlock ul.mainSections li.cat_999 a:hover,
div.navigationBlock ul.mainSections li.cat_999.selected a { background-color:#f17c6e; }

div.navigationBlock ul.mainSections li.cat_1000 { border-right:1px solid rgba(140,140,140,0.8); background:#c03; }
div.navigationBlock ul.mainSections li.cat_1000 a { padding:0 10px; }
div.navigationBlock ul.mainSections li.cat_1000 a:hover,
div.navigationBlock ul.mainSections li.cat_1000.selected a { background-color:#c03; }




/** Search **/
div#mainHeader div.searchWrapper { float:left; width:496px; height:60px; position:relative; z-index:1; margin:8px 0 0 50px; }
div.searchFormContainer {
	position:relative;
	background-color:#f9f9f9;
	border:1px solid #e7e7e7;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	height:48px;
}
	div.searchFormContainer input#search_keyword {
		float:left;
		width:410px;
		height:36px;
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */

		font:16px/36px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#222;

		background:none;
		border:none;
		outline:none;
		background-color:#fff;

		padding:0 10px;
		margin:6px 0 0 6px;

		border-right:1px solid #e7e7e7;
		border-bottom:1px solid #e7e7e7;
		box-shadow:inset 4px 4px 4px #e9e9e9;
		-moz-box-shadow:inset 4px 4px 4px #e9e9e9;
		-webkit-box-shadow:inset 4px 4px 4px #e9e9e9;
		border-radius:4px 0 0 4px;
	}
	div.searchFormContainer input#search_keyword.loading { background:#fff url(/static/img/ajax_loader_h20.gif) no-repeat 380px center; }
	div.searchFormContainer input.searchSubmitBtn {
		float:left;

		width:70px;
		height:36px;
		padding:0;

		font:16px/16px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		margin:6px 0 0;
		-moz-border-radius:0 4px 4px 0;
		-webkit-border-radius:0 4px 4px 0;
		border-radius:0 4px 4px 0;
		-moz-border-radius:0 4px 4px 0;
		-webkit-border-radius:0 4px 4px 0;
	}
	div.searchFormContainer input.searchSubmitBtn:hover { background:#2fb8ee; }
	div.searchFormContainer input.searchSubmitBtn:active { background:#ff5353; }
	@-moz-document url-prefix() { div#mainHeader nav.search input.submitBtn { padding:0 0 4px; }}
	div.search_shadow {
		position:relative;
		z-index:-1;
		width:70%; 
		height:5px;
		overflow:hidden;
		bottom:25px;
		left:5px;
		-webkit-box-shadow:0 15px 6px rgba(0,0,0,0.2);
		-moz-box-shadow:0 15px 6px rgba(0,0,0,0.2);
		box-shadow:0 15px 6px rgba(0,0,0,0.2);
	
		-webkit-transform:rotate(-3deg);
		-moz-transform:rotate(-3deg);
		-ms-transform:rotate(-3deg);
		-o-transform:rotate(-3deg);
		transform:rotate(-3deg);
	}

	div.searchFormContainer #search_suggestions {
		position:absolute;
		background-color:#fff;
		padding:5px 0 10px;
		width:409px;
		margin:36px 0 0 6px;

		border-right:1px solid #e7e7e7;
		border-bottom:1px solid #e7e7e7;
		box-shadow:inset 4px -4px 4px #e9e9e9;
		-moz-box-shadow:inset 4px -4px 4px #e9e9e9;
		-webkit-box-shadow:inset 4px -4px 4px #e9e9e9;
		border-radius:0 0 12px 12px;
		-moz-border-radius:0 0 12px 12px;
		-webkit-border-radius:0 0 12px 12px;
	}
	div.searchFormContainer #search_suggestions ul,
	div.searchFormContainer #search_suggestions ul li { list-style:none; margin:0; padding:0; display:block; }
	div.searchFormContainer #search_suggestions ul { padding:0 10px 5px; }
	div.searchFormContainer #search_suggestions ul li { border-bottom:1px solid #e7e7e7; padding:10px 0; overflow:hidden; }
	div.searchFormContainer #search_suggestions ul li.no_mat { font:italic 14px/14px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif; color:#555; padding:10px; border:0; }
	div.searchFormContainer #search_suggestions ul li:last-child { border:0; }
	div.searchFormContainer #search_suggestions ul li div.linkContainer { height:44px; position:relative; margin:-2px 0 12px; width:245px; overflow:hidden; }
	div.searchFormContainer #search_suggestions ul li div.linkContainer a { font:18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; text-decoration:none; }
	div.searchFormContainer #search_suggestions ul li div.linkContainer a:hover { color:#2fb8ee; }
	div.searchFormContainer #search_suggestions ul li div.linkContainer a:active{ color:#ff5353; }
	div.searchFormContainer #search_suggestions ul li div.ajaxSearchDetails,
	div.searchFormContainer #search_suggestions ul li div.ajaxSearchDetails a { font:12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#818181; text-decoration:none; }
	div.searchFormContainer #search_suggestions ul li div.ajaxSearchDetails a { color:#ff5353; }
	div.searchFormContainer #search_suggestions ul li div.ajaxSearchDetails a:hover { color:#2fb8ee; }
	div.searchFormContainer #search_suggestions ul li div.ajaxSearchDetails a:active{ color:#ff5353; }
	div.searchFormContainer #search_suggestions ul li a.thumbnail {
		display:block;
		width:115px;
		height:70px;
		padding:1px;
		border:1px solid #fff;
		margin:2px 10px 2px 2px;
		box-shadow:        0 0 8px #bbb;
		-moz-box-shadow:   0 0 8px #bbb;
		-webkit-box-shadow:0 0 8px #bbb;
	}
	div.searchFormContainer #search_suggestions ul li img.hdImg { position:absolute; z-index:1; margin:2px 0 0 85px; }
	div.searchFormContainer #search_suggestions ul li span.duration {
		display:block;
		position:absolute;
		margin:4px 0 0 4px;
		width:30px;
		height:13px;
		font:11px/13px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		text-shadow:1px 1px 1px #222;
	}
	div.searchFormContainer #search_suggestions a.viewResults {
		padding:4px 8px;
		font:14px/28px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		text-decoration:none;
		background:#c0dde8;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		margin:10px 0 10px 10px;
	}
	div.searchFormContainer #search_suggestions a.viewResults:hover { color:#2fb8ee; background:none; }
	div.searchFormContainer #search_suggestions a.viewResults:active{ color:#ff5353; }

/** Login Boxes **/
div#mainHeader div.loginTrigger { float:right; margin:15px 0 0; }
	div#mainHeader div.loginTrigger a {
		position:relative;
		display:inline-block;

		-webkit-transition:all .2s linear;  
		-moz-transition:all .2s linear;  
		-o-transition:all .2s linear;  
		-ms-transition:all .2s linear;  
		transition:all .2s linear;

		font:14px/34px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
	div#mainHeader div.loginTrigger a.login {
		padding:0 11px 0 30px;
		border:1px solid #e7e7e7;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	
		color:#444;
		background:#F4F4F4 url(/static/img/user.png) no-repeat 7px center;
		box-shadow:inset 0 0 6px #e9e9e9;
		-moz-box-shadow:inset 0 0 6px #e9e9e9;
		-webkit-box-shadow:inset 0 0 6px #e9e9e9;
	}
	div#mainHeader div.loginTrigger a.login:hover { background-color:#fff; }
	div#mainHeader div.loginTrigger a.fb {
		height:32px;
		line-height:32px;
		padding:0 10px;

		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		margin:0 0 0 5px;

		color:#fff;
		border:1px solid #29447e;
		border-bottom-color:#1a356e;

		background-color:#5872a7;
		background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
		background-image:-webkit-linear-gradient(#637bad, #5872a7);
		background-image:-moz-linear-gradient(#637bad, #5872a7);
		background-image:-ms-linear-gradient(#637bad, #5872a7);
		background-image:-o-linear-gradient(#637bad, #5872a7);
		background-image:linear-gradient(#637bad, #5872a7);

		-webkit-box-shadow:inset 0 1px 0 #879ac0;
		-moz-box-shadow:inset 0 1px 0 #879ac0;
		box-shadow:inset 0 1px 0 #879ac0;
	}
	div#mainHeader div.loginTrigger a.fb:before {
		content:"f";
		font:bold 16px/32px Arial, Helvetica, sans-serif;
		float:left;
		width:20px;
		height:32px;
		border-right:1px solid #465f94;
		margin:0 10px 0 -10px;
	}
	div#mainHeader div.loginTrigger a.fb:hover,
	div#mainHeader div.loginTrigger a.fb:focus { background:#5673b0; }

div#mainHeader div.userOptions { margin:8px 5px 0 0; height:34px; padding:7px; max-width:144px; text-align:left; }
div#mainHeader div.userOptions span.cnt_msg {
	position:absolute;
	width: 18px;
	height:18px;
	margin:-10px 0 0 -10px;
	line-height:20px;
	font:bold 11px/18px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#ff5353;
	color:#fff;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}
div#mainHeader div.userOptions:hover {
	border:1px solid #e7e7e7;
	padding:6px;
	background-color:#fff;

	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;

	-webkit-box-shadow:inset 0 0 6px #e9e9e9;
	-moz-box-shadow:inset 0 0 6px #e9e9e9;
	box-shadow:inset 0 0 6px #e9e9e9;
}
div#mainHeader div.userOptions a { height:34px; }
div#mainHeader div.userOptions a.usernameLink {
	margin:0 4px;
	height:34px;
	font:14px/34px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
	max-width:86px;
	overflow:hidden;
	text-align:left;
	background:url(/static/img/user_small_arrow.png) no-repeat right top;
	padding:0 15px 0 0;
}
div#mainHeader div.userOptions a.usernameLink:hover { color:#2fb8ee; background-position:right -34px; }
div#mainHeader div.userOptions a.usernameLink:active{ color:#ff5353; background-position:right -68px; }

	/** Upload Button **/
	div#mainHeader div.topUploadContainer {
		position:relative;

		float:right;
		margin:8px 0 0 10px;
		padding:6px;

		background-color:#f9f9f9;
		border:1px solid #e7e7e7;
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
	}
	div#mainHeader ul.uploadBtnOptions,
	div#mainHeader ul.uploadBtnOptions li { list-style:none; margin:0; padding:0; }
	div#mainHeader ul.uploadBtnOptions {
		position:absolute;
		margin:-2px 0 0;
		width:138px;
		background-color:#900;
		border-radius:0 0 5px 5px;
		-moz-border-radius:0 0 5px 5px;
		-webkit-border-radius:0 0 5px 5px;
		border:1px solid #E7E7E7;
		background-color:#fff;
		z-index:2;
		box-shadow:2px 2px 3px rgba(0,0,0,0.1);
	}
	div#mainHeader ul.uploadBtnOptions li { display:block; height:40px; margin:0 10px; border-bottom:1px solid #E7E7E7; text-align:left; padding:0 0 0 5px; }
	div#mainHeader ul.uploadBtnOptions li:last-child { border:none; }
	div#mainHeader ul.uploadBtnOptions li a { font:14px/40px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif; color:#222; text-decoration:none; }
	div#mainHeader ul.uploadBtnOptions li a:hover { color:#2fb8ee; }
	div#mainHeader div.topUploadContainer a.upload {
		position:relative;
		z-index:3;
		display:inline-block;

		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */
		width:140px;
		overflow:hidden;

		-webkit-transition:all .2s linear;  
		-moz-transition:all .2s linear;  
		-o-transition:all .2s linear;  
		-ms-transition:all .2s linear;  
		transition:all .2s linear;

		font:14px/34px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
		text-decoration:none;

		color:#fff;
		padding:0 30px;
		-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		-ms-transition:none;
		transition:none;
	}
	div#mainHeader div.topUploadContainer a.upload:after {
		float:right;
		font-family:Arial, Helvetica, sans-serif;
		border-left:1px solid rgba(255,255,255,0.2);
		height:34px;
		width:20px;
		content:'\02C5';
		margin:0 -30px 0 25px;
	}
	div#mainHeader div.topUploadContainer a.upload:active:after { border-color:#ff5353; }

div.userMenu {
	background-color:#F9FCFC;
	box-shadow:0 1px 2px #ccc inset;
	-moz-box-shadow:0 1px 2px #ccc inset;
	-webkit-box-shadow:0 1px 2px #ccc inset;
	overflow:hidden;
}
div.userMenu ul,
div.userMenu ul li { list-style:none; margin:0; padding:0; text-align:left; }
div.userMenu ul { display:block; float:left; min-width:170px; margin:10px 0; }
div.userMenu ul li { height:28px; }
div.userMenu ul li.title { height:auto; font:18px/24px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3d9ce5; }
div.userMenu ul li a {
	float:left;
	padding:0 8px;
	font:14px/28px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#222;
	text-decoration:none;
}
div.userMenu ul li.logout a{ background:transparent url(/static/img/logout.png) no-repeat 8px center; padding:0 8px 0 32px; }
div.userMenu ul li a:hover { background-color:#c0dde8; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#fff; }
div.userMenu ul li a span {
	float:right;
	width: 18px;
	height:18px;
	margin:5px 0 0 3px;
	line-height:20px;
	font:bold 11px/18px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	background-color:#ff5353;
	color:#fff;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}




div.bodyContainer {
	width:945px;
	padding:0 27.5px;
	background-color:#fff;
	box-shadow:0 2px 12px #dfdfdf;
	-moz-box-shadow:0 2px 12px #dfdfdf;
	-webkit-box-shadow:0 2px 12px #dfdfdf;
}
div.bodyContainer.nopadding { padding:0; width:1000px; } 
div.bodyContainer h3 {
	font:bold 22px/28px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	margin:0;
	padding:15px 0;
}
div.bodyContainer div.mainBrowseContainer { margin:0 auto; }

/** OLD CONTAINER **/
div.mainContainer { width:945px; background-color:#fff; }


/**
 * Advertise Boxes
 **/
div#top_header_ad {
	min-width:728px;
	margin:115px 0 0;
	min-height:1px;
}

div#top_header_ad > div:last-of-type,
div#top_header_ad > iframe { margin-top: 10px !important }







/****************************************************************************************
 ** FOOTER
 ***************************************************************************************/
div#footer_wrapper { width:100%; position:relative; z-index:1; margin:0; padding:0 0 35px 0; }
div.fake_footer {
	position:relative;
	border-bottom:1px solid #fff;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2Y0ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f4f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f4f5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f4f5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f4f5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f4f5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f4f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f4f5',GradientType=0 );
}
div.footer_container {
	padding:25px 0 25px;
	background: #f3f4f5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjRmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f3f4f5 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f5), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #f3f4f5 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #f3f4f5 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #f3f4f5 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #f3f4f5 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f5', endColorstr='#ffffff',GradientType=0 );
}

div.footer_container div.leftFooterContent { float:left; }
div.footer_container ul.footerList,
div.footer_container ul.footerList li { margin:0; padding:0; list-style-type:none; list-style:none; height:14px; }
div.footer_container ul.footerList { padding:10px 0 0; }
div.footer_container ul.footerList li { float:left; padding:0 10px 0 0; }
div.footer_container ul.footerList li.title { width:90px; }
div.footer_container ul.footerList li h3 { margin:0; padding:0; display:inline; font:bold 12px/14px Arial, Helvetica, sans-serif; color:#212121; text-shadow:1px 1px 1px #fff; }
div.footer_container h4 { margin:0; padding:0; display:inline; }
div.footer_container h4,
div.footer_container h4 a { font:12px/14px Arial, Helvetica, sans-serif; text-shadow:1px 1px 1px #eee; color:#09C; text-decoration:none; } 
div.footer_container h4 a:hover { color:#212121; }
div.footer_container div.copy { padding:20px 0 15px; font:12px/19px Arial, Helvetica, sans-serif; color:#212121; text-shadow:1px 1px 1px #fff; }

div.statsBadges { float:right; margin:25px 0 0; }
div.hostedBy {
	display:block;
	clear:both;
	height:20px;
	margin:15px 0 0;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#212121;
	text-shadow:1px 1px 1px #fff;
}
div.hostedBy span,
div.hostedBy a { float:left; height:18px; }
div.hostedBy a { width:58px; text-indent:-1000px; background:url(/static/img/chroot_sigla_small.png) no-repeat left top; overflow:hidden; }
div.hostedBy span { line-height:24px; padding:0 4px 0 0; }


/**
 * Bottom Options
 **/
div.footerBar { position:fixed; z-index:101; margin:0; left:0; bottom:0; width:100%; height:40px; padding-top:5px; background:url(/static/img/footer_bar_bg.png) repeat center top; }
div.borderTopFooter {
	height:40px;
	width:100%;
	background: rgb(244,244,244); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
}
ul.footerOptions,
ul.footerOptions li { margin:0; padding:0; height:40px; list-style:none; }
ul.footerOptions li { float:right; height:38px; }

ul.footerOptions li.opt.recent_activity { float:left; border:1px solid #2177a5; position:relative; margin-top:-1px; }
ul.footerOptions li.opt.watched_now { border-right:none; }
ul.footerOptions li.opt a {
	float:left;
	padding:0 20px 0 40px;
	font:14px/38px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	border-top:1px solid #a2d1ed;
	text-shadow:-1px -1px 1px #2177a5;
	text-decoration:none;
	background:url(/static/img/footer_buttons.png) repeat-x left -40px;
}
ul.footerOptions li.opt a:hover { background-position:left -78px; }
ul.footerOptions li.opt.active {
	height:40px;
	border-color:#D7D7D7;
	border-top:0;
	border-bottom:0;
	background: #fafafa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzNCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTJlMmUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #fafafa 34%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,#fafafa), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top,  #fafafa 34%,#e2e2e2 100%);
	background: -o-linear-gradient(top,  #fafafa 34%,#e2e2e2 100%);
	background: -ms-linear-gradient(top,  #fafafa 34%,#e2e2e2 100%);
	background: linear-gradient(to bottom,  #fafafa 34%,#e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e2e2e2',GradientType=0 );
}
ul.footerOptions li.opt.active a,
ul.footerOptions li.opt.active a:hover { height:40px; line-height:40px; color:#555555; text-shadow:none; background-position:left top; border:0; }


div#nowOnSite,
div#watchedRightNow { position:fixed; z-index:202; left:0; bottom:40px; padding:0 12px; background-color:#FAFAFA; overflow:hidden; }
/** Watched Right Now **/
div#watchedRightNow { width:233px; border-left:2px solid #d7d7d7;  }
ul#watched_right_now_list,
ul#watched_right_now_list li { list-style:none; margin:0; padding:0; }
ul#watched_right_now_list li { display:block; padding:9px 0; border-top:1px solid #fff; border-bottom:1px solid #d7d7d7; }
ul#watched_right_now_list li img.thumbnail { float:left; }
ul#watched_right_now_list li div.materialDetails {
	float:left;
	width:110px;
	height:75px;
	font:12px/13px Tahoma, Geneva, sans-serif;
	color:#ACB1BF;
	overflow:hidden;
	margin:0 0 0 7px;
	padding:0;
	border:0;
}
ul#watched_right_now_list li div.materialDetails a { font:12px/13px Tahoma, Geneva, sans-serif; color:#1db6f1; text-decoration:none; }
ul#watched_right_now_list li div.materialDetails a.materialLink {
	display:block;
	height:32px;
	overflow:hidden;
	font:12px/16px Tahoma, Geneva, sans-serif;
	color:#212121;
	text-decoration:none;
	margin:0 0 20px;
}
ul#watched_right_now_list li div.materialDetails a:hover { color:#1db6f1; }
/** Now On Site **/
div#nowOnSite { width:260px; border-right:2px solid #d7d7d7; }
div#nowOnSite ul.currentActivity,
div#nowOnSite ul.currentActivity li.activityItem { list-style:none; margin:0; padding:0; }
div#nowOnSite ul.currentActivity li.activityItem { display:block; padding:9px 0; border-top:1px solid #fff; border-bottom:1px solid #d7d7d7; }
div#nowOnSite ul.currentActivity li.activityItem div.commentRight { clear:both; font:12px/17px Tahoma, Geneva, sans-serif; color:#212121; }
div#nowOnSite ul.currentActivity li.activityItem div.commentRight img.authorAvatar {
	float:left;
	margin:0 10px 0 0;
	padding:2px;
	border:1px solid #dcdcdc;
	background-color:#fff;
	-moz-opacity:.8;
	-webkit-opacity:.8;
	opacity:.8;
} 
div#nowOnSite ul.currentActivity li.activityItem div.commentRight a:hover img.authorAvatar { -moz-opacity:1; -webkit-opacity:1; opacity:1; }
div#nowOnSite ul.currentActivity li.activityItem div.commentRight a.commentAuthor,
div#nowOnSite ul.currentActivity li.activityItem div.commentRight a.commentTitle {
	font:12px/17px Tahoma, Geneva, sans-serif;
	color:#00A1FF;
	text-decoration:none;
	padding:0;
	margin:0;
	border:0;
	background:none;
	display:inline;
	float:none;
}
div#nowOnSite ul.currentActivity li.activityItem div.commentRight a.commentAuthor:hover,
div#nowOnSite ul.currentActivity li.activityItem div.commentRight a.commentTitle:hover { color:#212121; }
div#nowOnSite ul.currentActivity li.activityItem div.commentRight span.commentContent {
	display:block;
	padding:4px 4px 0 10px;
	font:italic 13px/15px Georgia, "Times New Roman", Times, serif;
	color:#444;
}
div#nowOnSite ul.currentActivity li.activityItem div.listAction { width:100%; overflow:hidden; clear:both; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction img.userDetailsAvatar { float:left; padding:2px; border:1px solid #dcdcdc; background-color:#fff; margin:0 15px 0 0; }

div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction div.actionMaterialDetails { display:block; background-color:#fff; border-bottom:5px solid #d7d7d7; padding:6px; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction { float:left; width:190px; font:12px/17px Tahoma, Geneva, sans-serif; color:#212121; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction a img { margin:4px 0 0; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction a { font:12px/17px Tahoma, Geneva, sans-serif; color:#00A1FF; text-decoration:none; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction a:hover { color:#212121; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction a.matActTitle { display:block; font:12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.elaborateAction a.matActTitle:hover { color:#00A1FF; }
div#nowOnSite ul.currentActivity li.activityItem div.listAction div.commentContent { padding:4px 4px 0 10px; font:italic 13px/15px Georgia, "Times New Roman", Times, serif; color:#444; }

div#nowOnSite span.loadingData,
div#watchedRightNow span.loadingData {
	display:block;
	margin:15px;
	padding:0 0 0 40px;
	font:16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#656464;
	background:url(/static/img/ajax_loader_h24.gif) no-repeat left center;
}
